<?xml version="1.0" encoding="UTF-8"?>
<xsd:schema xmlns="http://www.ftb.ca.gov/efile" xmlns:irs="http://www.irs.gov/efile" xmlns:xsd="http://www.w3.org/2001/XMLSchema" targetNamespace="http://www.ftb.ca.gov/efile" elementFormDefault="qualified" attributeFormDefault="unqualified" version="2018v2.0">
	<xsd:annotation>
		<xsd:documentation>
			<Description>State of California, Franchise Tax Board e-File - Corporation  Income Tax Schema - Publication 1061 - Schedule 5 - Apportionment Formula And Entity Income Assignment - Schedule 5B: Computation of Average Property Values for an individual Corporation (Partial Year Combination)</Description>
			<TaxYear>2018</TaxYear>
			<MaturityLevel>Draft Release</MaturityLevel>
			<ReleaseDate>October 30, 2018</ReleaseDate>
		</xsd:documentation>
	</xsd:annotation>
	<xsd:include schemaLocation="../../Common/CA-eFileTypes.xsd"/>
	<xsd:include schemaLocation="../Common/CA-CorporationTypes.xsd"/>
	<xsd:include schemaLocation="../../Common/CAScheduleR/CAScheduleR.xsd"/>
	<xsd:import namespace="http://www.irs.gov/efile" schemaLocation="../../../../IRS/2018v5.0_1120x+4.0_1065x/Common/efileTypes.xsd"/>
	<xsd:element name="CA-Sch5B-PartialYearPropertyFactor">
		<xsd:annotation>
			<xsd:documentation>Combined Report Schedule 5-B: Computation of Average Property Values for an Individual Corporation (Partial Year Combination)</xsd:documentation>
		</xsd:annotation>
		<xsd:complexType>
			<xsd:complexContent>
				<xsd:extension base="CA-Sch5B-PartialYearPropertyFactorType">
					<xsd:attributeGroup ref="irs:DocumentAttributes"/>
					<xsd:attribute name="documentName" type="xsd:string" fixed="CA-Sch5B-PartialYearPropertyFactor"/>
				</xsd:extension>
			</xsd:complexContent>
		</xsd:complexType>
	</xsd:element>
	<xsd:complexType name="CA-Sch5B-PartialYearPropertyFactorType">
		<xsd:annotation>
			<xsd:documentation>Content Model for CA-Sch5B-PartialYearPropertyFactor</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="CAReturnHeaderDocumentId" type="irs:IdType"/>
			<xsd:element name="PropertyEverywhere" type="CA-PropertyValuesType">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Property Values by Month, Total and Average within and outside CA</Description>
						<LineNumber>Schedule R-1, Line 1, Column (a)</LineNumber>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="CAProperty" type="CA-PropertyValuesType">
				<xsd:annotation>
					<xsd:documentation>
						<Description>Property Values by Month, Total and Average within California</Description>
						<LineNumber>Schedule R-1, Line 1, Column (b)</LineNumber>
					</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="FootNotes" type="CA-CombinedReportFootnoteType" minOccurs="0" maxOccurs="unbounded"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:complexType name="CA-PropertyValuesType">
		<xsd:annotation>
			<xsd:documentation>Content model for Month, Total and Average property values</xsd:documentation>
		</xsd:annotation>
		<xsd:sequence>
			<xsd:element name="MonthlyValues" maxOccurs="12">
				<xsd:complexType>
					<xsd:complexContent>
						<xsd:extension base="CA-PropertyFactorType">
							<xsd:sequence>
								<xsd:element name="Month" type="irs:MonthType"/>
							</xsd:sequence>
						</xsd:extension>
					</xsd:complexContent>
				</xsd:complexType>
			</xsd:element>
			<xsd:element name="TotalValues" type="CA-PropertyFactorType"/>
			<xsd:element name="AverageValues" type="CA-PropertyFactorType"/>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
